{% extends 'blog/base.html'%}

{% block content %}
{% for cat in categories %}
    <div>
        <a href="{% url 'category_post_list' category_pk=cat.pk %}">
            <div style="font-size: 25px; text-align: center">
                {{cat.name}}
            </div>
        </a>
    </div>
{% endfor %}
{% endblock %}